Subject: Ticket Assigned - The option to return my jacket in store is the best I find
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 05:17:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The option to return my jacket in store is the best I find Today i will return the jacket which is big in size in Dalma Mall
Plz let me know the process can I return it in Centrepoint? Because splash
is available in this store.
And what should I supposed to show them ?

Thanks
Deepika Kapoor

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3564700